.contenedor {
    display: flex;
    gap: 20px;
    }

    h1{
        padding 30px;
        background: blue;
        }

    .columna {
        width: 50%;
        padding: 10px;
        background: #f2f2f2;
    }

    @media (max-width: 700px) {
        .contenedor {
            flex-direction: column;
        }

        .columna {
            width: 100%;
        }
}